[plonegov-br] Instalação do Portal padrão

João Ariberto Metz ariberto.metz em ifpr.edu.br
Quinta Outubro 1 11:41:08 BRT 2015


Olá Pessoal,

Eu ainda não desisti de instalar o Portal... (sou bem teimoso rsrsrs)
Estou tendo o seguinte problema quando rodo o buildout, tanto no ubuntu
quanto no debian:

*sudo -u plone_buildout bin/buildout*
*Installing instance.*
*The constraint, 3.7.4, is not consistent with the requirement,
'zope.configuration>=3.8.0'.*
*While:*
*  Installing instance.*
*Error: Bad constraint 3.7.4 zope.configuration>=3.8.0*

Alguém pode me dar uma ajuda?

grato,
-- 
João Ariberto Metz
Tecnologia da Informação
IFPR - Campus Foz do Iguaçu
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20151001/0d1212dd/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR